/* Class = "NSTextFieldCell"; title = "usecs"; ObjectID = "5RY-OE-LZ7"; */
"5RY-OE-LZ7.title" = "µs";

/* Class = "NSTableColumn"; headerCell.title = "Count"; ObjectID = "6YB-d8-Nsh"; */
"6YB-d8-Nsh.headerCell.title" = "Nombre";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "9HT-BN-LF3"; */
"9HT-BN-LF3.title" = "Text Cell";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "17K-b9-bWl"; */
"17K-b9-bWl.title" = "Text Cell";

/* Class = "NSButtonCell"; title = "Reset"; ObjectID = "Bnf-y2-gTo"; */
"Bnf-y2-gTo.title" = "Rétablir";

/* Class = "NSTextFieldCell"; title = "Interval"; ObjectID = "ChY-ZX-l1b"; */
"ChY-ZX-l1b.title" = "Intervalle";

/* Class = "NSTableColumn"; headerCell.title = "usec/call"; ObjectID = "DqV-v1-7fI"; */
"DqV-v1-7fI.headerCell.title" = "µs/appel";

/* Class = "NSTextFieldCell"; title = "Count"; ObjectID = "EAk-Pi-z0F"; */
"EAk-Pi-z0F.title" = "Nombre";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "goe-1R-M5I"; */
"goe-1R-M5I.title" = "Text Cell";

/* Class = "NSTextFieldCell"; title = "Elapsed"; ObjectID = "l12-Lo-8Yp"; */
"l12-Lo-8Yp.title" = "Écoulé";

/* Class = "NSTableColumn"; headerCell.title = "Elapsed(sec)"; ObjectID = "pCC-ux-8Jc"; */
"pCC-ux-8Jc.headerCell.title" = "Écoulé (s)";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "pWT-JM-kub"; */
"pWT-JM-kub.title" = "Text Cell";

/* Class = "NSTableColumn"; headerCell.title = "Interval(sec)"; ObjectID = "Pxb-T9-jAb"; */
"Pxb-T9-jAb.headerCell.title" = "Intervalle (s)";

/* Class = "NSWindow"; title = "Repeater Stats"; ObjectID = "QvC-M9-y7g"; */
"QvC-M9-y7g.title" = "Statistiques du répéteur";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "vat-O9-MUt"; */
"vat-O9-MUt.title" = "Text Cell";

/* Class = "NSTextFieldCell"; title = "Ident"; ObjectID = "Vnv-zE-g2X"; */
"Vnv-zE-g2X.title" = "Ident";

/* Class = "NSTextFieldCell"; title = "Averaging Interval(sec):"; ObjectID = "yhE-SS-cBb"; */
"yhE-SS-cBb.title" = "Intervalle de moyenne (s) :";

/* Class = "NSTableColumn"; headerCell.title = "Ident"; ObjectID = "z0B-7h-vgr"; */
"z0B-7h-vgr.headerCell.title" = "Ident";

